ReflectionParameter::__construct
ReflectionParameter::getClass
ReflectionParameter
PHP Manual

# ReflectionParameter::export

(PHP 5)

ReflectionParameter::export — Exports

### Opis

public static string ReflectionParameter::export ( string `$function` , string `$parameter` [, bool `$return` ] )

Exports.

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`function`

  The function name.

`parameter`

  The parameter name.

`return`

  Setting to `TRUE` will return the export, as opposed to emitting it. Setting to `FALSE` (the default) will do the opposite.

### Zwracane wartości

The exported reflection.

### Zobacz też:

- ReflectionParameter::toString

ReflectionParameter::__construct
ReflectionParameter::getClass
ReflectionParameter
PHP Manual